@charset "utf-8";
/* CSS Document */
/* Design by Photospirit */
/* Copyright 2010 - www.photospirit.ch */


html, body {
	height: 100%;
	margin: 0px auto;
	padding: 0px;
	background: #000000 url(images/tribal1.png) no-repeat right bottom;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #D0BBD8;
}

input, textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #D0BBD8;
	color: #56127B;
}


tr, td, th {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
	vertical-align: top;
	text-align:left;
}



h1 {
	font-size: 18px;
	font-weight: bold;
	color: #D0BBD8;
	padding: 0px 0px 5px 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	color: #D0BBD8;
}

h3 {
	font-size: 14px;
	padding: 0px 0px 5px 0px;
}

h4 {
	font-size: 12px;
	text-align: right;
}


p, ul, ol, li {
	margin-top: 0;
	line-height: 140%;
	font-size: 12px;
}

a {
	border: none;
	color: #D0BBD8;
}

a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}


#wrapper {
	min-height: 100%;
	position: relative;
	width:980px;
	margin: 0px auto;
	
}

#header {
	position: relative;
	width: 980px;
	height: 140px;
	margin: 0px 0px 0px 0px;
}

#header #logo {
	position: absolute;
	width:400px;
	height:140px;
}

#header #header-text {
	position: absolute;
	top: 0;
	right: 0;
	width: 570px;
	left: 410px;
	height: 140px;
	text-align: right;
	padding: 10px 0px 0px 0px;
}

#content {
	width:800px;
	margin: 0px 0px 0px 0px;
}

/* MENU */
#menu {
	position:absolute;
	width:122px;
	top: 5px;
	left: 5px;
}

#menu ul {
	padding: 1px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	font-size: 14px;
	font-weight: bold;
	float: left;
	padding: 0px 0px 5px 0px;
}

/** FOOTER */

#footer {
	position:absolute;
	width: 180px;
	height: 20px;
	margin: 0px auto;
	top: 350px;
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	font-size: 11px;
}
